/*
 Theme Name:     Roxy - Catch Starter Child
 Description:    A child of Catch Starter
 Author:         Qwik Media
 Author URI:     https://qwikmedia.ca
 Template:       catch-starter
 Version:        1.0.0
*/

/*Original Theme Styles*/
@import url("../catch-starter/style.css");

/* Index */
/********************/
/*
    Document Setup
    Element Base
    Helper Classes
    Site Header
    Menu Modal
    Search Modal
    Page Templates
    Post: Archive
    Post: Single
    Blocks
    Entry Content
    Comments
    Site Pagination
    Error 404
    Widgets
    Site Footer
    Media Queries
*/

/* Document Setup */
/********************/
.home #content{
	padding-top: 0;

}
.home #content .entry-header{
	margin-bottom:0;
}
.home #content .entry-content{
	margin-top:0;
}

/* Element Base */
/********************/

/* Helper Classes */
/********************/

/* Site Header */
/********************/

/* Menu Modal */
/********************/

/* Search Modal */
/********************/

/* Page Templates */
/********************/

/* Post: Archive */
/********************/

/* Post: Single */
/********************/

/* Blocks */
/********************/

/* Entry Content */
/********************/

/* Comments */
/********************/

/* Site Pagination */
/********************/

/* Error 404 */
/********************/

/* Widgets */
/********************/

/* Site Footer */
/********************/

/* Media Queries */
/********************/
@media screen and (max-width: 60em) {
	/* Document Setup */

	/* Element Base */

	/* Helper Classes */

	/* Site Header */

	/* Menu Modal */

	/* Search Modal */

	/* Page Templates */

	/* Post: Archive */

	/* Post: Single */

	/* Blocks */

	/* Entry Content */

	/* Comments */

	/* Site Pagination */

	/* Error 404 */

	/* Widgets */

	/* Site Footer */

	/* Media Queries */
}